Loading...
Searching...
No Matches
N_gradient_neighbours_2d Struct Reference

Gradient between the cell neighbours in X and Y direction. More...

`#include <N_pde.h>`

Collaboration diagram for N_gradient_neighbours_2d:
[legend]

## Data Fields

N_gradient_neighbours_x * | x
N_gradient_neighbours_y * | y

## Detailed Description

Gradient between the cell neighbours in X and Y direction.

Definition at line 535 of file N_pde.h.

## Field Documentation

## x

N_gradient_neighbours_x* N_gradient_neighbours_2d::x

Definition at line 537 of file N_pde.h.

Referenced by N_alloc_gradient_neighbours_2d(), N_copy_gradient_neighbours_2d(), N_create_gradient_neighbours_2d(), and N_free_gradient_neighbours_2d().

## y

N_gradient_neighbours_y* N_gradient_neighbours_2d::y

Definition at line 538 of file N_pde.h.

Referenced by N_alloc_gradient_neighbours_2d(), N_copy_gradient_neighbours_2d(), N_create_gradient_neighbours_2d(), and N_free_gradient_neighbours_2d().

The documentation for this struct was generated from the following file:

- N_pde.h